Support » Plugin: Forget About Shortcode Buttons » JS error on WP 4.8.1 and FASC 2.1.1

  • Hello,
    since we upgraded to WP4.8.1 and FASC 2.1.1, admin pages are broken. We got JS error on several sites:
    TypeError: wp.media.view.settings.post is undefined

  • The topic ‘JS error on WP 4.8.1 and FASC 2.1.1’ is closed to new replies.